
ol, ul { list-style: none; }

ul.pgallery {
    margin: 0px;
    padding: 0px;
    margin-top: 0px;

}

.pgallery li a {
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}

ul.pgallery li {
    width: 350px;
    height: auto;
    display: inline-block;
    margin-top: 0px;
    padding-top: 0px;
    line-height: 13px;

    vertical-align: middle;
    color: #fff;
    border: 0px solid #000;

}

/** reset lightbox position **/
#lightbox-container-image-data-box {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/** page structure **/
#w {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding-top: 30px;
}

#content {
  display: block;
  width: 100%;
  background: #fff;
  padding:0px;

  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
}

#thumbnails { display: block; margin-bottom: 10px; }
#thumbnails ul li { float: left; margin-right: 26px; margin-bottom: 12px; }

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
